.content-card {
  background: #fff;
  border-radius: 12px;
  padding: 20px;
  box-shadow: 0 2px 6px rgb(0 0 0 / 18%);
  margin: 20px 0;
}

.content-card h1 {
  font-size: 15pt;
}

.content-card p {
  font-size: 9pt;
  /* margin-bottom: 40px; */
}

.actions {
  margin-bottom: 10px;
  display: flex;
  gap: .6rem;
}

.box-search {
  position: relative;
}

.search-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 12px;
}

@media (max-width:900px) {
  .search-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width:640px) {
  .search-grid {
    grid-template-columns: 1fr;
  }
}

.collapse {
  display: none;
  padding-top: 40px;
}

.box-collapse-btn {
  display: flex;
  width: 100%;
  padding: 20px;
  background-color: var(--background-color);
  justify-content: center;
  align-items: center;
}

.icons-double-arrow {
  font-size: 10pt;
  height: 25px;
  width: 25px;
  border: 1px solid #243694;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  color: #243694;
  transform: rotate(90deg);
  cursor: pointer;
}

.icons-double-arrow.up {
  transform: rotate(270deg);
}

.result {}

.result .box-card {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

.card {
  box-shadow: 0 2px 6px rgb(0 0 0 / 18%);
  border-radius: 12px;
  padding: 8px;
}

.card .headerings {
    display: flex;
    gap: .4rem;
}

.card .headerings img {
    width: 35px;
    height: 35px;
    object-fit: cover;
}

.card .headerings .package {
    display: flex;
    flex-direction: column;
    align-items: baseline;
}

.card .headerings .package h3 {font-size: 10pt;font-weight: 300;}

.card .headerings .package p {
    font-size: 7pt;
    margin-top: -2px;
}

.card .headerings .package p span {
    font-weight: 600;
    background: #f17f19;
    color: #FFF;
    padding: 2px 4px;
    font-size: 5pt;
    border-radius: 3rem;
}
